Subject: Ticket Assigned - Re: SPLASH: ...
From: Splash <[email-masked]>
To: [email-masked]
Date: Tue, 22 Feb 2022 04:42:50 +0000

Hi Ali Atef,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: SPLASH: ... Dear Splash Fashions Team,

Good Day

Please be advised that i have requested this order 9556226239 to be
cancelled.

I called the Splash line about a week ago to confirm if this has been
cancelled completely from your side, and they have confirmed that this has
been done.

Can you please confirm if this has been completely finished so that Tabby
can finalize the refund into my account? - They have mentioned in the email
thread below that they have not received a confirmation from your side yet.

I have been waiting for confirmations on this and have been receiving
incorrect information.

Please advise how i can move forward with this - The Tabby team is CC'd in
this email as well.

Regards,
Paul

On Sat, Feb 12, 2022 at 10:43 AM Christinne Francisco (Support) <
[email-masked]> wrote:

> Hi Paul,
>
> Greetings to you.
>
> Please know that we are still waiting for the merchant to completely
> cancel the order on tabby. We haven't heard from them yet.
>
> I you may also send them an email and ask for a proof that they already
> cancelled the whole order on tabby system, we would appreciate it to
> expedite this matter.
>
> Thank you for your patience and understanding.
>
> Regards,
>
> tabby customer experience team
> Christinne Francisco
>
>
> [7O2646-02ZM]
>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3895837